RewriteEngine On
RewriteBase /admin
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_URI} !.*\.(ico|gif|jpg|jpeg|png|js|css)
RewriteRule ^([^?]*) index.php/platyFrameworkRoute/$1 [L,QSA]

# git 폴더 제외
RewriteRule "^(.*/)?\.git/" - [F,L]

# .gitignore 파일 제외
RewriteRule ".gitignore" - [F,L]
